package br.com.senacagil.springmvc.business;

public class Mensalidade {

	private int id;
	private String data_parcela;
	private String data_pagto;
	private float valor;
	private int id_aluno;
	
	public int getId_aluno() {
		return id_aluno;
	}
	public void setId_aluno(int id_aluno) {
		this.id_aluno = id_aluno;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getData_parcela() {
		return data_parcela;
	}
	public void setData_parcela(String data_parcela) {
		this.data_parcela = data_parcela;
	}
	public String getData_pagto() {
		return data_pagto;
	}
	public void setData_pagto(String data_pagto) {
		this.data_pagto = data_pagto;
	}
	public float getValor() {
		return valor;
	}
	public void setValor(float valor) {
		this.valor = valor;
	}
	
	
	
}
